QGIS Application - Bug report #2855
Bundled Qt translations
2010-07-01 02:11 AM - Volker Frdhlich

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12915
Description

Is there a need to bundle the Qt-translations?

Related issues:
Related to QGIS Application - Bug report # 11668: Qt: not all languages show ... Closed 2014-11-17

Associated revisions

Revision dd182b64 - 2010-09-19 11:57 PM - Jiirgen Fischer

remove Qt translations (fix #2855)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14260 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 9e917884 - 2010-09-19 11:57 PM - Jiirgen Fischer

remove Qt translations (fix #2855)

git-svn-id: http://svn.osgeo.org/qgis/trunk@14260 c¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-09-19 07:38 AM - Paolo Cavallini
- Resolution set to invalid

- Status changed from Open to Closed

I think so. Closing it for now, please reopen it if necessary.

#2 - 2010-09-19 02:44 PM - Volker Frohlich

- Resolution deleted (invalid)

- Status changed from Closed to Feedback

It's not advisable to include Qit translations in applications. They also don't introduce a new language.

If the Qt translation has a problem, that should be mended upstream. The translation is also version-specific.

| simply deleted the Qt translations for the Fedora packages and couldn't witness any problem. | also don't think you need them for Windows, since they
http://svn.osgeo.org/qgis/trunk/qgis@14260
should be part of the installed Qt-Package.

#3 - 2010-09-19 02:57 PM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Feedback to Closed

Qt translation removed in .
